.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.064000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.361839,0.000000,0.000000,0.452304,0,0);-ms-transform:matrix(0.361839,0.000000,0.000000,0.452304,0,0);-webkit-transform:matrix(0.361839,0.000000,0.000000,0.452304,0,0);}
.m1{transform:matrix(0.361846,0.000000,0.000000,0.452304,0,0);-ms-transform:matrix(0.361846,0.000000,0.000000,0.452304,0,0);-webkit-transform:matrix(0.361846,0.000000,0.000000,0.452304,0,0);}
.m5{transform:matrix(0.384457,0.000000,0.000000,0.452304,0,0);-ms-transform:matrix(0.384457,0.000000,0.000000,0.452304,0,0);-webkit-transform:matrix(0.384457,0.000000,0.000000,0.452304,0,0);}
.m3{transform:matrix(0.429418,0.000000,0.000000,0.452304,0,0);-ms-transform:matrix(0.429418,0.000000,0.000000,0.452304,0,0);-webkit-transform:matrix(0.429418,0.000000,0.000000,0.452304,0,0);}
.m2{transform:matrix(0.429688,0.000000,0.000000,0.452304,0,0);-ms-transform:matrix(0.429688,0.000000,0.000000,0.452304,0,0);-webkit-transform:matrix(0.429688,0.000000,0.000000,0.452304,0,0);}
.m4{transform:matrix(0.452304,0.000000,0.000000,0.452304,0,0);-ms-transform:matrix(0.452304,0.000000,0.000000,0.452304,0,0);-webkit-transform:matrix(0.452304,0.000000,0.000000,0.452304,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.003763px;}
.ls1{letter-spacing:0.014111px;}
.ls2{letter-spacing:6.852350px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.856113px;}
._0{width:8.400844px;}
._1{width:16.961614px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:26.340800px;}
.fs1{font-size:30.103600px;}
.fs2{font-size:31.985200px;}
.fs4{font-size:37.629600px;}
.fs3{font-size:47.037200px;}
.y13{bottom:-28.403396px;}
.y4{bottom:0.000000px;}
.y15{bottom:17.187535px;}
.yd{bottom:18.996749px;}
.y12{bottom:19.901356px;}
.y1{bottom:20.805963px;}
.y8{bottom:21.710570px;}
.y0{bottom:28.042820px;}
.y7{bottom:28.947427px;}
.y5{bottom:47.369208px;}
.y14{bottom:72.483634px;}
.y2{bottom:72.702911px;}
.y3{bottom:72.882566px;}
.y16{bottom:147.546665px;}
.y1b{bottom:283.533174px;}
.y17{bottom:285.970548px;}
.y1a{bottom:300.553176px;}
.y1d{bottom:317.636138px;}
.ya{bottom:425.835385px;}
.y9{bottom:442.855833px;}
.y11{bottom:494.502481px;}
.y10{bottom:511.522930px;}
.y1e{bottom:638.842942px;}
.yc{bottom:657.765428px;}
.yb{bottom:674.785876px;}
.yf{bottom:693.189118px;}
.ye{bottom:710.209567px;}
.y6{bottom:750.155569px;}
.y19{bottom:815.534600px;}
.y18{bottom:832.554601px;}
.y1c{bottom:915.040476px;}
.h7{height:9.091287px;}
.h3{height:17.542973px;}
.h14{height:20.048998px;}
.hb{height:21.302143px;}
.h11{height:46.375542px;}
.hc{height:57.969674px;}
.h8{height:1256.499261px;}
.h1{height:1257.403868px;}
.h13{height:1265.545332px;}
.h2{height:1266.449939px;}
.hf{height:1270.972975px;}
.h10{height:1271.877582px;}
.he{height:1273.686796px;}
.hd{height:1274.591403px;}
.h9{height:1275.496010px;}
.h12{height:1276.400618px;}
.ha{height:1278.209832px;}
.h4{height:1279.114439px;}
.h6{height:1284.542081px;}
.h0{height:1314.961666px;}
.h5{height:1315.298723px;}
.w6{width:872.041244px;}
.w5{width:890.133386px;}
.w7{width:897.370243px;}
.w1{width:925.413063px;}
.w2{width:926.317670px;}
.w4{width:928.126884px;}
.w0{width:956.000000px;}
.w3{width:956.169704px;}
.x0{left:0.000000px;}
.xa{left:96.910197px;}
.x1{left:101.259910px;}
.x9{left:108.104348px;}
.xf{left:139.413704px;}
.xe{left:154.049342px;}
.x6{left:179.623490px;}
.x5{left:185.544867px;}
.xc{left:445.600411px;}
.xd{left:464.684907px;}
.x7{left:480.962769px;}
.x8{left:486.138569px;}
.xb{left:633.377125px;}
.x4{left:678.643483px;}
.x2{left:839.140503px;}
.x3{left:841.065507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002773pt;}
.ls1{letter-spacing:0.010399pt;}
.ls2{letter-spacing:5.049964pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.052737pt;}
._0{width:6.191155pt;}
._1{width:12.500170pt;}
.fs0{font-size:19.412332pt;}
.fs1{font-size:22.185396pt;}
.fs2{font-size:23.572075pt;}
.fs4{font-size:27.731819pt;}
.fs3{font-size:34.664921pt;}
.y13{bottom:-20.932400pt;}
.y4{bottom:0.000000pt;}
.y15{bottom:12.666667pt;}
.yd{bottom:14.000000pt;}
.y12{bottom:14.666667pt;}
.y1{bottom:15.333333pt;}
.y8{bottom:16.000000pt;}
.y0{bottom:20.666667pt;}
.y7{bottom:21.333333pt;}
.y5{bottom:34.909600pt;}
.y14{bottom:53.418133pt;}
.y2{bottom:53.579733pt;}
.y3{bottom:53.712133pt;}
.y16{bottom:108.737200pt;}
.y1b{bottom:208.954933pt;}
.y17{bottom:210.751200pt;}
.y1a{bottom:221.498133pt;}
.y1d{bottom:234.087733pt;}
.ya{bottom:313.827137pt;}
.y9{bottom:326.370667pt;}
.y11{bottom:364.432604pt;}
.y10{bottom:376.976133pt;}
.y1e{bottom:470.806933pt;}
.yc{bottom:484.752204pt;}
.yb{bottom:497.295733pt;}
.yf{bottom:510.858337pt;}
.ye{bottom:523.401867pt;}
.y6{bottom:552.840800pt;}
.y19{bottom:601.023067pt;}
.y18{bottom:613.566267pt;}
.y1c{bottom:674.355733pt;}
.h7{height:6.699990pt;}
.h3{height:12.928613pt;}
.h14{height:14.775474pt;}
.hb{height:15.699002pt;}
.h11{height:34.177300pt;}
.hc{height:42.721807pt;}
.h8{height:926.000000pt;}
.h1{height:926.666667pt;}
.h13{height:932.666667pt;}
.h2{height:933.333333pt;}
.hf{height:936.666667pt;}
.h10{height:937.333333pt;}
.he{height:938.666667pt;}
.hd{height:939.333333pt;}
.h9{height:940.000000pt;}
.h12{height:940.666667pt;}
.ha{height:942.000000pt;}
.h4{height:942.666667pt;}
.h6{height:946.666667pt;}
.h0{height:969.084933pt;}
.h5{height:969.333333pt;}
.w6{width:642.666667pt;}
.w5{width:656.000000pt;}
.w7{width:661.333333pt;}
.w1{width:682.000000pt;}
.w2{width:682.666667pt;}
.w4{width:684.000000pt;}
.w0{width:704.541600pt;}
.w3{width:704.666667pt;}
.x0{left:0.000000pt;}
.xa{left:71.419733pt;}
.x1{left:74.625333pt;}
.x9{left:79.669467pt;}
.xf{left:102.743467pt;}
.xe{left:113.529467pt;}
.x6{left:132.376800pt;}
.x5{left:136.740667pt;}
.xc{left:328.393333pt;}
.xd{left:342.458000pt;}
.x7{left:354.454267pt;}
.x8{left:358.268667pt;}
.xb{left:466.778800pt;}
.x4{left:500.138667pt;}
.x2{left:618.419867pt;}
.x3{left:619.838533pt;}
}
